Any reason to keep my old 3ds after switching to the n3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by hias, Mar 19, 2015.

  1. hias
    OP

    hias Member

    Newcomer
    27
    9
    Jun 16, 2014
    Argentina
    Thread title says it all, if i am all set with CN and a modified OoT, can I just sell my old 4.5 3ds? Or is there something which you can't do with a n3ds? (except having to launch GW with another game)
     


  2. Kirbs

    Kirbs GBAtemp Fan

    Member
    304
    39
    Jan 12, 2015
    United States
    As far as I know, there is no difference. Unless you count downgrading to 4.5. Also, the N3DS version has a couple more bugs but, they will be fixed in future updates.
     
  3. Madao64

    Madao64 Really Useless Old man

    Member
    954
    666
    Dec 4, 2014
    Senegal
    South of the equator
    Well, you can perform the DS Profile exploit on FW 4.x.x on O3DS.
    Nt much that I know of, but if you're willing to risk it, feel free to sell it, but I'd recommend holding on to it as a backup just in case your N3DS got screwed up or something.
     
  4. Death78793

    Death78793 What is this, a first person shooter?

    Member
    251
    156
    Jan 16, 2015
    I think you can still use SPIDER to access several RAM hack exploits like pokemon injection on 4.5
     
  5. gamesquest1

    gamesquest1 Nabnut

    Member
    14,136
    9,479
    Sep 23, 2013
    and finally, there is no guaranteed future for emunand on the n3DS, but there is with the old3ds.....if you care about eshop access you might want to keep it, but personally i would sell it, not much on eshop worth looking at that you couldnt get anyway
     
  6. weatMod

    weatMod GBAtemp Advanced Maniac

    Member
    1,932
    604
    Aug 24, 2013
    United States
    i know they said no guarantee of emunand above 9.5 on N3ds

    so if i sell my old 3ds and games come out that require newer FW /SDK than 9.5 will people with old 3ds be able to dump and patch them and upload working dumps that work on N3ds 9.5 emunand?
     
  7. mvmiranda

    mvmiranda GBAtemp Maniac

    Member
    1,212
    419
    Oct 29, 2013
    Brazil
    Brazil, Sao Paulo
    Really? Do you remember where you read that? It'll suck If it's true :(
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,136
    9,479
    Sep 23, 2013
    idk, but i have faith gateway would find some way around it....maybe booting into a sort of "old3DS mode" or some batshit crazy scheme like that
    basically 9.5 added some new encryption keys for n3DS only, nintendo messed up and left the keys open to being read again, making the new security pointless.......its theorized that the next update (or one "soon" )will change those keys again, but this time not stupidly leave them open to being dumped agian
     
    yuyuyup and Sonicx64 like this.
  9. Migoma

    Migoma Member

    Newcomer
    32
    8
    Mar 12, 2015
    United States
    if you ask me the old 3ds still rocks I have both and both flashcarts too but to be honest I had more fun launching the exploit in the browser than having to switch carts
    also the 3d on the old 3ds never bother me because I won't move a lot while playing so the only bonus on the new 3ds is the thumb stick

    also for the money you can get for your old console better keep it or give it away in the family :)
     
  10. alin72

    alin72 GBAtemp Regular

    Member
    129
    17
    Mar 19, 2015
    United States
    I kept my old 3ds only because it's a pikachu version.
     
  11. mvmiranda

    mvmiranda GBAtemp Maniac

    Member
    1,212
    419
    Oct 29, 2013
    Brazil
    Brazil, Sao Paulo
    hehe!
    I'm selling my O3DS XL Gold Zelda edition :P
     
  12. davhuit

    davhuit GBAtemp Advanced Fan

    Member
    992
    304
    Nov 23, 2005
    France
    No, they didn't said above 9.5, they said "for 9.5", so basically, they were only aiming at 9.4 emunand on N3DS but finally got 9.5, so they might as well get 9.6+
     
    MattKimura likes this.
  13. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    If you are tight on cash sell it, but blame no other than yourself if you decide to.
     
    mvmiranda likes this.
  14. weatMod

    weatMod GBAtemp Advanced Maniac

    Member
    1,932
    604
    Aug 24, 2013
    United States
    yeah i know but the people in the scene exposed a security flaw in 9.5 and made it public and even tweeted the loophole to N
    they said that the hole should be able to be fixed and the next FW should be able to be secured on N3ds
    so now N knows the flaw and they know from people on the scene that it is patchable
    so chances are a new FW that can not be emulated on N3ds is on the horizon

    they only got 9.5 because some devs mathieul or yellows8 i forget who tweeted out that 9.5 had a hole
     
  15. DarkKaine

    DarkKaine GBAtemp Regular

    Member
    272
    294
    Dec 1, 2014
    Netherlands
    Isn't it fun when the white knights stand up and try to crawl their tongue up Nintendo's ass despite Nintendo not giving 2 flying fucks about homebrew and will patch every hole they can regardless. Memchunkhax is dead, meanwhile sky3ds still works on everything. Good job. The homebrew scene has no balls nowadays. Remember when it used to be about completely owning a system instead of running the gazzilionth Tetris port? Luckily the leaked 3DS devkit apps allow you to do anything that's relevant coz I'm sure if this never happened there wouldn't even be a way to install cias due to that uptight omgnopiracy mentality.
     
    weatMod likes this.
  16. weatMod

    weatMod GBAtemp Advanced Maniac

    Member
    1,932
    604
    Aug 24, 2013
    United States

    " try to crawl their tongue up Nintendo's ass despite Nintendo not giving 2 flying fucks "
    yeah you think they would have learned their lesson after what happened to bushing , but NOPE
     
  17. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States

    You know whats funny is that a member was saying the exploits have an "intended usage", does that shit make any sense?
     
  18. Osmosis

    Osmosis Accidents Happen. Don't be one of them.

    Member
    778
    185
    Dec 20, 2014
    United States
    Keep it. You'll need it until things sort out with the N3DS. Especially if they uber patch it. But I doubt it... still need that good ole working backup 3DS. (otherwise I'd buy it from you just to GW install)

    So hold onto it for now.
     
  19. davhuit

    davhuit GBAtemp Advanced Fan

    Member
    992
    304
    Nov 23, 2005
    France
    It's not like we need 9.6+ anyway for a long while (not even sure some games require 9.x, the fact that 9.x firmware are on some carts doesn't mean it's required. V2 of Smash Bros have 9.2 though it only require 8.1 to run). People who want to do a system transfer can do it with the 9.5 and if they wait too much to do it (once 9.6 is released), it'll be their fault. For the game updates, you have the .cia to install them manually and you can also always get the eshop games as .cia file so it's not a big problem.
     
  20. weatMod

    weatMod GBAtemp Advanced Maniac

    Member
    1,932
    604
    Aug 24, 2013
    United States
    yeah i know all that im just saying when N comes out with a new SDK and new games out made with it we might need updated emunand ,i know there is nothing we cant do without it